body
{
	scrollbar-arrow-color: #FF0000;
	scrollbar-3dlight-color: #000000;
	scrollbar-highlight-color: #808080;
	scrollbar-face-color: #000000;
	scrollbar-shadow-color: #808080;
	scrollbar-darkshadow-color: #000000;
	scrollbar-track-color: #3a3a3a;
	border-right: none;
	border-left: none;
	border-top: none;
	border-bottom: none;
	background-image: url(images/gfrbg.jpg);
	font-size: 9pt;
	font-family: Arial;
	color: white

}

.text
{
	font-family: Verdana;
	font-size: 8pt;
	color: ghostwhite
}

.text1
{
	font-family: Arial;
	font-size: 10pt;
	color: ghostwhite
}

.title
{
	font-family: Times New Roman;
	font-size: 13pt;
	color: ghostwhite;
	letter-spacing: 5px
}

a:link {color : ghostwhite; text-decoration : none}
a:visited {color : ghostwhite; text-decoration : none}
a:hover {color : red; text-decoration : underline; cursor : crosshair}
a:active{color : ghostwhite; text-decoration : none}
